<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6814294b0c5b5f9a921efd2c07690e3">
  <dict>
    <!--2023-01-31 11:44:49.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:44:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
